Einträge: Beiträge | Kommentare

Skype: Keine Unterstützung mehr für alte Macs

Keine Kommentare

Microsoft stellt die Unterstützung von Skype-Versionen auf älteren OS X-System ein. Nutzer, die das Programm für IP-Telefonie nutzen wollen, benötigen nun mindestens OS X 10.6.

weiterlesen

Themen: Skype für Mac, Skype …read more